[song]
name=Downfall
artist=Architects
album=All Our Gods Have Abandoned Us
genre=Metalcore
year=2016
charter=Chezy
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=70007
icon=charts
album_track=4
playlist_track=6
video_start_time=0
delay=0
song_length=245681
loading_phrase=This is what vocalist Sam Carter said about this song: "I think we're in a pretty dark time in the world right now, and this is just trying to address that. There is a tendency in people to not want to acknowledge the dark spot we're in - people seem to care more about what Kim Kardashian had for breakfast than they do about climate change."
